Any Updates for Version 9.01? Rated 1 out of 5 stars

Any chance a update for newer versions of Firefox will be available? This is a great add on but I have version 9.01 and can no longer use this add on. Please help..))

Problem after install Rated 3 out of 5 stars

Hello there,

I have tried to install this plug in in the past 3 versions of Firefox and each time I get a Java script error. I get several error messages and I remove the plug in and have tried to reinstall it with each new version but the same results. I have a screen shot of the Java error and can send this to anyone that may be able to help. Any help or suggestions to solve this problem are appreciated.

Thank you